precisava da tradução para a versão 5